.list-unstyled,
.list-unstyled ul { min-width: 120px }

.navbar.navbar-default.yamm{
  margin-bottom: 0px !important;
  border: none !important;
}

@media ( min-width: 767px ) {
  .panel-group { /* width: 400px; */ }
  .thumbnail { margin: 0; }
}

#navbar-collapse-grid{
  background-color: rgb(30,43,89);
}

.navbar-default{
  background-color: rgb(30,43,89);
}

.navbar-collapse{
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.navbar-default .navbar-nav>.open>a{
  background-color: rgb(245,250,244) !important;
  border: none !important;
}

.navbar-default .navbar-nav>li>a{
  color: #fff !important;
}

.navbar-default
.navbar-nav>.open>a,
.navbar-default
.navbar-nav>.open>a:focus,
.navbar-default
.navbar-nav>.open>a:hover{
  color: rgb(30,43,89) !important;
}

.nav>li>a{
  /* padding: 15px 30px !important; */
}

.caret{
  margin-left: 15px !important;
}

.navbar-nav>li>.dropdown-menu{
  /* width: 100% !important; */
}

.grid {
  padding: 30px;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 1em;
  line-height: 2;
  background-color: rgb(245,250,244);
}

.dropdown-menu{
  background-color: rgb(245,250,244);
  border: none !important;
}

.mega-left{
  border-right: 1px solid rgb(210,211,212);
}

.mega-left a{
  color: rgb(55,64,103);
  display: inline-block;
  transition: all .1s ease;
}

.mega-left a:hover{
  text-decoration: none;
  transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
}

.mega-left h5{
  margin-top: 0px !important;
  margin-bottom: 15px !important;
}

.float-left{
  float: left;
  margin-left: 60px;
}

.image-caption{
  float: left;
  margin-left: 30px;
  width: 40%;
  line-height: 20px;
}

.image-caption h3{
  margin-top: 0px !important;
}

.slicknav_menu {
  display:none;
}

@media (min-width: 768px){
  #menu{
    display: none;
  }
}

@media (max-width: 1024px) {
  .js #menu {
    display:none;
  }
  
  .js .slicknav_menu {
    display:block;
  }
}

@media(max-width: 1024px){
  .menuu{
    display: none;
  }
}
